@charset "utf-8";
/*-------------------------------------
 Discover Of Campuses
-------------------------------------*/
.why_mapLink{
	width: 78px;
	height: 44px;
	background: url(/content/400027292.png) 0 0 no-repeat;
	float: right;
	margin: 20px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*-------------------------------------
 media screen
-------------------------------------*/

/* breakpoints
==========================================================================*/
@media screen and (max-width: 1250px) {


}

/* 
==========================================================================*/
@media screen and (max-width: 980px) {


}

/* 
==========================================================================*/
@media screen and (max-width: 680px) {
	.why_mapLink{
	width: 78px;
	height: 44px;
	float: right;
	margin: 10px 0;
	background: url(/content/400027293.png) 0 0 no-repeat;
	background-size: 78px 44px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

}

/* 
==========================================================================*/
@media screen and (max-width: 350px) {

}
